<div class="section-login-sm">

	<div id="rcorners" >
		<div id="login-fild" class="section-md">
			<label>Usuário:</label><br>
			<input class="input-custon" type="user" name="usuario" ng-model="candidato.usuario"><br>
		</div>
		<div id="login-fild" class="section-md">
			<label>Senha:</label><br>
		<input  class="input-custon" type="password" name="password" ng-model="candidato.senha"></div><br>

		<div id="login-fild" class="section-md">  
            <button id="login-button" class="custom-button section-md" ng-click="login()">ENTRAR</button>  
        </div>
				
	</div>
		
</div> 

